PDA

View Full Version : 3.03 and 3.04 patches



John_Pergola
02-16-2005, 08:00 PM
When I apply the patches to go from 3.00 to 3.03 and 3.04, the game will not start. Any ideas? Thanks.

John_Pergola
02-16-2005, 08:00 PM
When I apply the patches to go from 3.00 to 3.03 and 3.04, the game will not start. Any ideas? Thanks.

jeikel
02-16-2005, 08:35 PM
Do u got any error message?... http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif

Art-J
02-17-2005, 08:24 AM
BTW, You don't need to install all of them. 3.03 updates the game straight from the box, next You apply 3.04. Make sure You downloaded correct version (merged/stand-alone).

John_Pergola
02-17-2005, 01:00 PM
I only applied the 3.03 update to the out of the box game (3.00). I then applied the 3.04 to that.

<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Art-J:
BTW, You don't need to install all of them. 3.03 updates the game straight from the box, next You apply 3.04. Make sure You downloaded correct version (merged/stand-alone). <HR></BLOCKQUOTE>

steve_v
02-17-2005, 01:13 PM
Did PF run out of the box, version 1.0?

Confirm you have the correct patches for merge or stand alone.